# Generated by Django 2.1.7 on 2021-03-17 18:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0017_slack_messages_20210305_1002'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicaltypifymodel',
            name='liveagent',
        ),
        migrations.RemoveField(
            model_name='typifymodel',
            name='liveagent',
        ),
    ]
